@media screen and (max-width: 992px){
	.container {
		width: 100%;
	}
	.price .container, 
	.footer .container {
		width: 90%;
	}
}
@media screen and (max-width: 768px){
	h1 {
		font-size: 52px;
	}
	.navigation .navbar .navbar-brand {
    height: 100px;
    }
	
	#ready h2 {
        font-size: 34px;
	}
	 #ready p {
       font-size: 14px;
    }
    .features .zagol {
       font-size: 14px;
    }
    .description .zagol {
        font-size: 14px;
    }
    .price .zagol1 {
        font-size: 16px;
    }
    .price .header li {
        font-size: 20px;
    }
	.price h2 {
       font-size: 32px;
    }
	.features h2 {
      font-size: 34px;
    }
    .description h2 {
        font-size: 34px;
    }
    .description .content h4 {
	    font-size: 24px;
    }
    .footer h2 {
	font-size: 34px;
	margin-bottom: 50px;
   }
   #main_body h1 {
       font-size: 36px;
   }
   .price .zagol {
        font-size: 22px;
    }
    .shrift {
	font-size: 16px !important;
    }
    .biggi {
       font-size: 14px;	
    } 
	#top p {
      font-size: 22px;
    }
    #ready .strel {
       font-size: 60px !important;	
    }
     .description i {
        font-size: 28px;
    }
    .description li {
        font-size: 18px;
    }
    .underline {
	   font-size: 16px;
    }
    .image-box p {
       font-size: 30px !important;
    }
	.top .content h1 {
		font-size: 64px;
	}
	.team .member img {
		position: relative;
	}
	.team .member .details {
		position: relative;
		opacity: 1;
	}
	.team .member .details p {
		top: 0;
	}
	.team .info:hover .details p {
		transform: translateY(0px);
		-ms-transform: translateY(0px);
		-webkit-transform: translateY(0px);
	}
	.team .member .details .icon {
		top: 200px;
	}
	.team .info:hover .icon {
		transform:translateY(0px);
		-ms-transform:translateY(0px);
		-webkit-transform:translateY(0px);
	}
	.testimonial .testimonial-slide {
		width: 90%;
	}
	.subscribe .subscribe-header {
		width: 100%;
	}
	.price .container, 
	.footer .container {
		width: 100%;
	}
}
@media screen and (max-width: 640px){
	h1 {
		font-size: 44px;
	}
	#ready h2 {
        font-size: 26px;
	}
	#main_body h2 {
      font-size: 18px;
	}
	 #ready p {
       font-size: 14px;
    }
	.description h2 {
        font-size: 26px;
    }
	.features h2 {
      font-size: 26px;
    }
    .price h2 {
       font-size: 26px;
    }
    .footer h2 {
	font-size: 26px;
	margin-bottom: 40px;
    } 
     #main_body h1 {
       font-size: 26px;
   }
    .price .header li {
        font-size: 18px;
    }
	.red {
        font-size: 16px !important;	
    }
    #top p {
       font-size: 18px;
     }
     
    .top .content .button a {
	    font-size: 22px;
	    font-weight: 400;
	    margin-bottom: 20px;
	    padding-right: 10px;
	}
	.underline {
		max-width: 250px;
	}
	.underline:before,
	.underline:after  {
		width: 100px;
	}
	.top .content h1 {
		font-size: 56px;
		margin-top: 0;
	}
	.top .content .button a {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: table;
		margin-bottom: 100px;
	}
	.features {
		padding-top: 30px;
	}
	.description .content .button a {
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	.testimonial p {
        font-size: 16px;
    }
	.testimonial .testimonial-slide {
		width: 100%;
	}
	.subscribe .social li {
		margin-right: 5px;
	}
	.footer .contact .contact-submit {
		padding: 10px 30px;
		font-size: 20px;
	}
}
@media screen and (max-width: 480px){
	.header {
		width: 100%;
	}
	.navigation .navbar .navbar-brand {
    height: 120px;
    }
	#top p {
      font-size: 16px;
    }
    #ready a {
      font-size: 18px !important;	
      color: red;	
      text-transform: none;	
      text-decoration: underline;
    }
    .image-box p {
       font-size: 20px !important;
    }
    .biggi {
       font-size: 16px !important;	
    } 
    .underline {
		max-width: 200px;
		font-size: 10px;
	}
	.underline:before,
	.underline:after  {
		width: 75px;
	}
	.featured-item .icon {
		float: none;
		margin: auto;
	}
	.featured-item .meta-text {
		margin-left: 0px;
		text-align: center;
	}
	.featured-item p {
		margin-bottom: 60px;
	}
	.testimonial p {
        font-size: 14px;
    }
	
	.testimonial .testimonial-slide .content p {
		padding:0 30px;
	}
	.testimonial .testimonial-slide .content p:before,
	.testimonial .testimonial-slide .content p:after {
		font-size: 22px;
	}
	.price .header li {
        font-size: 16px;
    }
	.price .price-table {
		padding: 0 15px;
	}
	.price .price-list ul {
		padding-left: 0px;
	}
	.input-group-addon {
		height: 50px;
	}
	.subscribe .subscribe-form input {
		height: 50px;
	}
	.subscribe .subscribe-form button {
		padding: 10px 20px;
		font-size: 18px;
	}
}

@media screen and (max-width: 330px){
     .biggi {
       font-size: 12px !important;	
    } 
    #ready p {
       font-size: 12px;
    }
    .features .zagol {
       font-size: 12px;
    }
    .description .zagol {
        font-size: 12px;
    }
    .description i {
        font-size: 22px;
    }
    .description li {
        font-size: 16px;
    }
     .description .content h4 {
	font-size: 18px;
    }
     .price .zagol {
        font-size: 18px;
    }
    .price .zagol1 {
        font-size: 14px;
    }
    .price .header li {
        font-size: 14px;
    }
   .desscr {
        font-size: 12px !important;
    } 
    .shrift {
	font-size: 14px !important;
    }
    .navigation .navbar .navbar-brand {
    height: 150px;
   }
} 
@media screen and (max-width: 250px){
    .navigation .navbar .navbar-brand {
    height: 180px;
    }
}